<?php

// --- Header ---
$window_title = "Films 2.1";
$show_title = false;
$title_label = "Filmotech";

// --- Menu ---
$navbar_title = "Filmotech";
$navbar_all_title = "Tous";
$navbar_genres_title = "Genres";
$navbar_alpha_title = "Alpha";
$navbar_last_title = "Récents";
$navbar_pasvus_title = "Non vus";
$navbar_loaned_title = "Prêtés";
$navbar_playlists_title = "Playlists";
$navbar_search_by = "Recherche par";
$navbar_search = "Recherche";
$navbar_go = "Hop!";

// ---Submenus ---
$max_latest1 = "28";
$max_latest2 = "56";
$navbar_last1 = "Les 28 derniers";
$navbar_last2 = "Les 56 précédents";

$navbar_option_action = "Action";
$navbar_genre_action = "Action";
$navbar_option_animation = "Animation";
$navbar_genre_animation = "Animation";
$navbar_option_adventure = "Aventure";
$navbar_genre_adventure = "Aventure";
$navbar_option_biopic = "Biopic";
$navbar_genre_biopic = "Biopic";
$navbar_option_comedy = "Comédie";
$navbar_genre_comedy = "Comédie";
$navbar_option_drama = "dramatique";
$navbar_genre_drama = "C. dramatique";
$navbar_option_musical = "musicale";
$navbar_genre_musical = "C. musicale";
$navbar_option_romantic = "romantique";
$navbar_genre_romantic = "C. romantique";
$navbar_option_short = "Court";
$navbar_genre_short = "Court métrage";
$navbar_option_documentary = "Documentaire";
$navbar_genre_documentary = "Documentaire";
$navbar_option_drame = "Drame";
$navbar_genre_drame = "Drame";
$navbar_option_emotion = "Emotion";
$navbar_genre_emotion = "Emotion";
$navbar_option_erotic = "Erotique";
$navbar_genre_erotic = "Erotique";
$navbar_option_espionage = "Espionnage";
$navbar_genre_espionage = "Espionnage";
$navbar_option_fantasy = "Fantastique";
$navbar_genre_fantasy = "Fantastique";
$navbar_option_war = "Guerre";
$navbar_genre_war = "Guerre";
$navbar_option_historical = "Historique";
$navbar_genre_historical = "Historique";
$navbar_option_horror = "Horreur";
$navbar_genre_horror = "Horreur";
$navbar_option_humor = "Humour";
$navbar_genre_humor = "Humour";
$navbar_option_kungfu = "Kung";
$navbar_genre_kungfu = "Kung Fu";
$navbar_option_opera = "Opéra";
$navbar_genre_opera = "Opéra";
$navbar_option_detective = "Policier";
$navbar_genre_detective = "Policier";
$navbar_option_romance = "Romance";
$navbar_genre_romance = "Romance";
$navbar_option_sf = "SF";
$navbar_genre_sf = "Science fiction";
$navbar_option_series = "Série";
$navbar_genre_series = "Série";
$navbar_option_sport = "Sport";
$navbar_genre_sport = "Sport";
$navbar_option_submarin = "Sous-marin";
$navbar_genre_submarin = "Sous-marin";
$navbar_option_theater = "Théâtre";
$navbar_genre_theater = "Théâtre";
$navbar_option_thriller = "Thriller";
$navbar_genre_thriller = "Thriller";
$navbar_option_western = "Western";
$navbar_genre_western = "Western";

$navbar_show_playlist_one = "Playlist 1";
$navbar_show_playlist_two = "Playlist 2";
$navbar_reset_playlist_one = "Vider la playlist 1";
$navbar_reset_playlist_two = "Vider la playlist 2";
$navbar_reset_playlists = "Vider les deux listes";

// --- Nav ---
$top_page = "Haut";
$paginate = true;

$search_by_title ="Titre";
$search_by_titleVO ="Titre original";
$search_by_genre ="Genre";
$search_by_actor ="Acteur";
$search_by_director ="Réalisateur";
$search_by_comment ="Commentaire";
$search_by_bonus ="Bonus";
$search_by_ref ="Référence";

// --- Default search
$search_field = "TitreVF";
$search_label = "Titre";

// Query parameters
$search_fields = array( "TitreVF" , "TitreVO" , "Genre" , "Acteurs" , "Realisateurs" , "Commentaires" , "Bonus" , "Reference" );
$search_query = "";

// --- Pictograms ---
$movie_lent = "Prêts en cours";
$movie_not_seen = "Film non visionné";
$movie_not_seen_and_lent = "Film non visionné et sorti en prêt";
$playlist_caption = "Mémorisé";
$playlist_one = "en playlist 1";
$playlist_two = "en playlist 2";
$playlist_zro = "Film non placé en playlist";
$help_pictos = "Aide pictos/playlists ?";
$help_picto_title = "Pictogrammes";
$help_playlist_title = "Playlists";
$help_icon = "Icônes";
$help_icon_definition = "Définitions";

// --- Database labels ---
$field_labels = array( "TitreVF" => "Titre", "TitreVO" => "Titre original", "Genre" => "Genre", "Acteurs" => "Acteurs", "Realisateurs" => "Réalisateurs", "Commentaires" => "Commentaires", "Bonus" => "Bonus", "Reference" => "Référence", "Duree" => "Durée", "Annee" => "Année", "Synopsis" => "Synopsis", "Support" => "Support", "NombreSupport" => "Nbre supports", "Langues" => "Langues", "SousTitres" => "Sous-titres", "Audio" => "Audio", "Zone" => "Zone", "Edition" => "Edition" );

// --- Movie list ---
$second_column = "Genre";
$show_lent = true;
$show_not_seen = true;
$movie_not_seen = "Film non visionné";
$movie_lent = "Prêts en cours";
$movie_not_seen_and_lent = "Film prêté et non visionné";

$paginate = true;
$nb_record_per_page = 14;
$this_page = " - page";
$this_page_all = "Tous - page";
$this_page_unseen = "Non vus - page";
$this_page_loaned = "Prêts - page";
$this_page_last1 = "Les ";
$this_page_last2 = " derniers - page";
$this_page_last3 = " plus récents";
$this_page_last4 = " précédents";
$this_page_plist = "Playlist ";
$tot_pages = "sur";

$no_result = "Aucun résultat pour";
$result_for_search = "Résultat de la recherche";
$contains = " : ";

$result_deletion = "Toutes vos sélections dans la playlist ";
$result_deletion_2 = " ont été supprimées.";
$result_deletion_0 = "Toutes vos sélections dans les playlists";

// --- Movie detail ---
$show_comments = false;
$show_features = true;
$show_media_infos = true;
$show_trailer = "Voir la bande annonce";
$show_media = "Voir le film";
$media_informations = "Informations support";
$button_back = "Retour à la liste";
$button_back2 = "Retour";
$button_add_playlist1 = "Ajouter à la playlist 1";
$button_add_playlist2 = "Ajouter à la playlist 2";
$button_mov_playlist1 = "Déplacer en playlist 1";
$button_mov_playlist2 = "Déplacer en playlist 2";
$button_del_playlist1 = "Supprimer de la playlist 1";
$button_del_playlist2 = "Supprimer de la playlist 2";

// --- Warning ---
$warning_title = "Attention !";
$warning_playlist = "Ajouter un film dans une playlist lorsqu’il se trouve déjà dans une autre ne fait que le déplacer vers la nouvelle.";
$warning_backup = "Tous les films placés en playlists seront effacés à chaque publication de la base depuis Filmotech. Pour préserver vos choix de façon durable il faut modifier le champ \"Référence\" de l’onglet \"Information support\" dans l’application Filmotech. Saisir le chiffre 1 pour \"Playlist 1\" ou 2 pour \"Playlist 2\". Laisser vide pour pour n’être dans aucune playlist.";

// --- Footer ---
$show_update_date = true;
$movie_count = "%d film(s)";
$movie_count_paginate = "[%d-%d]  -  %d film(s)";
$last_update = "Dernière mise à jour le %s";
$powered_by = "Propulsé par";
$mail_label = "";
$mail_address = "";

?>
